View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
14504Bug reports_ Unknownpublic2022-12-22 15:11
Reporterritapas Assigned Togabrieljenik  
PrioritylowSeverityminor 
Status assignedResolutionopen 
Product Version3.15.x 
Summary14504: "Send invitations" button still present after having sent invitations but doing nothing
Description

After you send invitations from the Survey participants panel, you get a message about who has been sent the message.
At the top it is kept the Send invitations button but that doesn't do anything

Steps To Reproduce

Send invitations

Additional Information

by the way the "Sending invitations..." panel would benefit from a restyling...

TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)Version 3.15.5+181115
I will donate to the project if issue is resolvedNo
BrowserMozilla FF 52.7.1
Database type & version MariaDB 5.5.60
Server OS (if known)RHL7
Webserver software & version (if known)
PHP Versionrh-php71-1-1

Relationships

related to 17117 closedgabrieljenik "Send invitations" button does nothing after failed send invitations 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

ritapas

ritapas

2019-02-08 12:59

reporter  

LS_SendInvitations.PNG (15,710 bytes)   
LS_SendInvitations.PNG (15,710 bytes)   
ritapas

ritapas

2019-02-08 13:00

reporter   ~50459

The same happens with the Sending reminders function

ritapas

ritapas

2019-02-08 14:39

reporter   ~50463

looks related to this
https://bugs.limesurvey.org/view.php?id=13874

ollehar

ollehar

2021-03-10 23:11

administrator   ~63245

Please update to the latest version and check if the bug can still be reproduced. Thank you.

ritapas

ritapas

2021-03-11 02:56

reporter   ~63247

it is still present in version 3.25.16

gabrieljenik

gabrieljenik

2022-09-27 15:02

manager   ~71974

Should be fixed by 17117

ritapas

ritapas

2022-12-22 14:46

reporter   ~73279

still present in 3.28.14 , will check in LS5

ritapas

ritapas

2022-12-22 15:11

reporter   ~73282

fixed for LS5

Issue History

Date Modified Username Field Change
2019-02-08 12:59 ritapas New Issue
2019-02-08 12:59 ritapas File Added: LS_SendInvitations.PNG
2019-02-08 13:00 ritapas Note Added: 50459
2019-02-08 14:39 ritapas Note Added: 50463
2019-02-12 15:42 cdorin Assigned To => markusfluer
2019-02-12 15:42 cdorin Priority none => low
2019-02-12 15:42 cdorin Status new => assigned
2019-02-12 15:42 cdorin Description Updated
2021-03-10 23:11 ollehar Assigned To markusfluer =>
2021-03-10 23:11 ollehar Status assigned => feedback
2021-03-10 23:11 ollehar Note Added: 63245
2021-03-11 02:56 ritapas Note Added: 63247
2021-03-11 02:56 ritapas Status feedback => new
2022-08-04 21:17 gabrieljenik Status new => acknowledged
2022-08-05 17:14 gabrieljenik Relationship added related to 17117
2022-09-27 15:02 gabrieljenik Note Added: 71974
2022-09-27 15:02 gabrieljenik Bug heat 4 => 6
2022-09-27 15:02 gabrieljenik Assigned To => gabrieljenik
2022-09-27 15:02 gabrieljenik Status acknowledged => feedback
2022-12-22 14:46 ritapas Note Added: 73279
2022-12-22 14:46 ritapas Status feedback => assigned
2022-12-22 15:11 ritapas Note Added: 73282